markOutputAttrs {shiny} | R Documentation

## Mark a render function with attributes that will be used by the output

### Description

Mark a render function with attributes that will be used by the output

### Usage

    markOutputAttrs(renderFunc, snapshotExclude = NULL)

### Arguments

`renderFunc` | A function that is suitable for assigning to a Shiny output slot.
`snapshotExclude` | If TRUE, exclude the output from test snapshots.

[Package shiny version 1.0.3 Index]